/* Fira Sans */
@font-face { font-family: 'Fira Sans'; font-style: normal; font-weight: 100; src: url('FiraSans-Thin.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Fira Sans'; font-style: normal; font-weight: 300; src: url('FiraSans-Light.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Fira Sans'; font-style: normal; font-weight: 400; src: url('FiraSans-Regular.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Fira Sans'; font-style: normal; font-weight: 700; src: url('FiraSans-Bold.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Fira Sans'; font-style: normal; font-weight: 900; src: url('FiraSans-Black.ttf') format('truetype'); font-display: swap; }

/* Roboto */
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 100; src: url('Roboto-Thin.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto'; font-style: italic; font-weight: 100; src: url('Roboto-ThinItalic.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 300; src: url('Roboto-Light.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto'; font-style: italic; font-weight: 300; src: url('Roboto-LightItalic.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 400; src: url('Roboto-Regular.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto'; font-style: italic; font-weight: 400; src: url('Roboto-Italic.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 500; src: url('Roboto-Medium.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto'; font-style: italic; font-weight: 500; src: url('Roboto-MediumItalic.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 700; src: url('Roboto-Bold.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto'; font-style: italic; font-weight: 700; src: url('Roboto-BoldItalic.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 900; src: url('Roboto-Black.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto'; font-style: italic; font-weight: 900; src: url('Roboto-BlackItalic.ttf') format('truetype'); font-display: swap; }

/* Roboto Slab */
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 100; src: url('RobotoSlab-Thin.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 200; src: url('RobotoSlab-ExtraLight.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 300; src: url('RobotoSlab-Light.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 400; src: url('RobotoSlab-Regular.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 500; src: url('RobotoSlab-Medium.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 600; src: url('RobotoSlab-SemiBold.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 700; src: url('RobotoSlab-Bold.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 800; src: url('RobotoSlab-ExtraBold.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 900; src: url('RobotoSlab-Black.ttf') format('truetype'); font-display: swap; }

/* Raleway */
@font-face { font-family: 'Raleway'; font-style: normal; font-weight: 500; src: url('Raleway-Medium.ttf') format('truetype'); font-display: swap; }
@font-face { font-family: 'Raleway'; font-style: normal; font-weight: 600; src: url('Raleway-SemiBold.ttf') format('truetype'); font-display: swap; }
